<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CourseManagement xdt:Transform="Insert">
    <UserMovedFromWaitingListTemplate friendlyName="User moved from waiting list template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/UserMovedFromWaitingList.html</UserMovedFromWaitingListTemplate>
  </CourseManagement>
</Config>